# Generated by Django 2.2.5 on 2020-02-14 07:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('taxationAPI', '0011_auto_20200214_0658'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='facturamodel',
            name='password',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='puerto',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='rut',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='user',
        ),
    ]
